Parametro=PARAMETRO

Gennaio=GENNAIO

Febbraio=FEBBRAIO

Marzo=MARZO

Aprile=APRILE

Maggio=MAGGIO

Giugno=GIUGNO

Luglio=LUGLIO

Agosto=AGOSTO

Settembre=SETTEMBRE

Ottobre=OTTOBRE

Novembre=NOVEMBRE

Dicembre=DICEMBRE

ValoreAnnuo=VAL_ANNO
